import 'package:didvan/config/theme_data.dart';
import 'package:didvan/constants/assets.dart';
import 'package:didvan/views/home/widgets/logo_app_bar.dart';
import 'package:didvan/views/widgets/state_handlers/empty_state.dart';
import 'package:flutter/material.dart';

class Statictics extends StatelessWidget {
  const Statictics({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Column(
      children: [
        const LogoAppBar(),
        Expanded(
          child: EmptyState(
            asset: Assets.emptyChart,
            title: 'قیمت‌ها و شاخص‌های اقتصادی',
            subtitle: 'به زودی...',
            titleColor: Theme.of(context).colorScheme.title,
          ),
        ),
      ],
    );
  }
}
